package com.qmth.qrzk.security;

//import com.qmth.sebms.systemSYS.usermgt.domain.Resource;

/**
 * 用户，具备登陆功能和角色
 * @author zhengmin
 *
 */
public interface LoginUser {

	public boolean isEnabled();
	
	public String getPassword();
	
	//public Set<Resource> getResources();
	
}
